summaryrefslogtreecommitdiffstats
path: root/wiki/src/news/version_1.1.fr.po
diff options
context:
space:
mode:
Diffstat (limited to 'wiki/src/news/version_1.1.fr.po')
-rw-r--r--wiki/src/news/version_1.1.fr.po46
1 files changed, 44 insertions, 2 deletions
diff --git a/wiki/src/news/version_1.1.fr.po b/wiki/src/news/version_1.1.fr.po
index 22e358a..13370bc 100644
--- a/wiki/src/news/version_1.1.fr.po
+++ b/wiki/src/news/version_1.1.fr.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2014-07-21 10:23+0200\n"
+"POT-Creation-Date: 2014-07-22 16:44+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -84,7 +84,7 @@ msgid ""
" - Fix write access to boot medium via udisks ([[!tails_ticket 6172]]).\n"
" - Upgrade the web browser to 24.7.0esr-0+tails1~bpo70+1\n"
" (Firefox 24.7.0esr + Iceweasel patches + Torbrowser patches).\n"
-" - Upgrade to Linux 3.14.12-1 (fixes CVE-2014-4699).\n"
+" - Upgrade to Linux 3.14.13-1 (fixes CVE-2014-4699).\n"
" - Make persistent file permissions safer ([[!tails_ticket 7443]]).\n"
msgstr ""
@@ -140,6 +140,13 @@ msgstr ""
#. type: Bullet: '* '
msgid ""
+"The automatic upgrade from Tails 1.1~rc1 is a bit more complicated than "
+"usual. Either follow <a href=\"#automatic\">the instructions to apply the "
+"automatic upgrade</a>. Or, do a full upgrade."
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
"A persistent volume created with Tails 1.1~beta1 cannot be used with Tails "
"1.1 or later. Worse, trying this may freeze Tails Greeter."
msgstr ""
@@ -248,3 +255,38 @@ msgid ""
"Follow the [[usual instructions to upgrade from ISO|doc/first_steps/"
"upgrade#from_iso]], but the first step."
msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "<a id=\"automatic\"></a>\n"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "How to automatically upgrade from Tails 1.1~rc1?"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"These steps allow you to automatically upgrade a device installed with\n"
+"<span class=\"application\">Tails Installer</span> from Tails 1.1~rc1 to\n"
+"Tails 1.1.\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Start Tails 1.1~rc1 from the device you want to upgrade."
+msgstr ""
+
+#. type: Bullet: '3. '
+msgid ""
+"Run this command in a <span class=\"application\">Terminal</span> to apply "
+"the automatic upgrade:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" echo 'TAILS_CHANNEL=\"stable-fixed\"' | sudo tee --append /etc/os-release && \\\n"
+" cd / && tails-upgrade-frontend-wrapper\n"
+msgstr ""